

.mumbai-bus-hire-menu{
margin: 0;
padding: 0;
float: left;
font:  18px Arial;
width: 100%;
overflow: hidden;
margin-bottom: 1em;
border: 1px solid #625e00;
border-width: 1px 0;
background: black url(blockdefault.gif) center center repeat-x;
}

.mumbai-bus-hire-menu li{
display: inline;

}

.mumbai-bus-hire-menu li a{
display: inline;
color: white;
padding: 20px 10px;
text-decoration: none;
border-right: 1px solid white;
text-align:center;

}

.mumbai-bus-hire-menu li a:visited{
color: white;
}

.mumbai-bus-hire-menu li a:hover, .mumbai-bus-hire-menu li .current{
color: white;
background: transparent url(blockactive.gif) center center repeat-x;
}


li {text-align:center;}
